﻿@using hc = Seventy.Web.Areas.Edu.Home.HomeController
@{
    Layout = "~/Areas/Edu/Shared/_Layout.cshtml";
}
@section Styles{
    <link rel="stylesheet" type="text/css" href="/app-assets/vendors/css/tables/datatable/datatables.min.css">
}

برای ایجاد درس جدید کلیک کنید:
<a asp-area="Edu" asp-controller="Home" asp-action="Create">ایجاد</a>

@{Html.RenderPartial("_Index");}


@*@{Html.RenderPartial("_Create");}*@